Subject: Due date for SUA version 8 (or will it be RFC?)

From: Maarten den Heijer <[email-masked]>
Date: Tue, 2 Oct 2001 09:35:07 +0200

Hi 
Can anybody give me an indication when the we should expect the next
draft version (or RFC) for SUA?
Regards
Maarten

-----Original Message-----
From: Greg Sidebottom [mailto:[email-masked]]
Sent: 01 October 2001 16:08
To: sigtran
Subject: Re: Common Parameters in SUA & M3UA: DATA

Hi John, Brian

M3UA Data 1 and 2 was already in the M3UA-specific range in Issue 8 as
its
payload content is different from SUA - I only noticed in discussion
with
John L that the SUA Data parameter was in the common UA assignment
range.
(M2UA Data parameter Tags are also on the M2UA-specific range.)  So if
SUA
moves its assignment to be consistent, then the Tags will be completely
self-identifying.   It is true that you could have a common Data
parameter
and use the message header to tell SUA and M3UA Data parameters apart
but we
felt this was cleaner.   RC is different in my eyes as it is identical
foramt and content between the UAs (32-bit integer).

Maybe there is an  opportunity to make a common Data though - we can
think
about that.

 Cheers,

   Greg

----- Original Message -----
From: <[email-masked]>
To: "sigtran" <[email-masked]>
Sent: Monday, October 01, 2001 5:10 AM
Subject: RE: Common Parameters in SUA & M3UA: DATA

> Hi Brian,
>
> > What makes DATA different than, say, Routing Context?  Also, the UA
> > message header already distinguishes between the two.
>
> As indicated by Greg below, M3UA will move the DATA parameter to the
M3UA
> specific range.  He was suggesting SUA do the same.  Do you feel this
is
> a bad idea?  If so, let Greg know.
>
> John
>
> > > === discussion ====
> > >
> > > > Data 0x0003
> > >
> > > [Greg] I don't think we should have a common Data parameter
> > as the contents
> > > differ per adaptation Layer (e.g., MTP3-User Data and
> > SCCP-User data).  I
> > > suggest moving the the SUA assignment to an SUA-specific
> > Tag value and
> > > change to "Not used in SUA".  M3UA Data 1,2,3 already have
> > M3UA-specific
> > > assignment(s) - soon to be one assignment it seems (yeah!)
> > >
> > >
> > >
> > > ---
> > > You are currently subscribed to sigtran as: [email-masked]
> > > To unsubscribe send a blank email to
> > [email-masked]
> >
> > --
> > Brian F. G. Bidulock
> > [email-masked]
> > http://www.openss7.org/
> >
> >
> > ---
> > You are currently subscribed to sigtran as: [email-masked]
> > To unsubscribe send a blank email to
> > [email-masked]
> >
>
>
> ---
> You are currently subscribed to sigtran as: [email-masked]
> To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]